var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/ekbm/capaian-pembelajaran/route.js")
R.c("server/chunks/[root-of-the-server]__1ce3971f._.js")
R.c("server/chunks/[root-of-the-server]__8f5ebbc3._.js")
R.c("server/chunks/_next-internal_server_app_api_ekbm_capaian-pembelajaran_route_actions_c173b7c5.js")
R.m(95927)
module.exports=R.m(95927).exports
